body, html, #wrapper, #header, #footer, #content {
	width:100%;
	margin:0px;
	padding:0px;
	font-family: verdana, sans-serif;
	color: #545C5C;
	line-height: 1.5;
}

/************** sections **************/
#header {
	height:110px;
	color:#cecece;
	/*background: #ABA3A3; */
	background-color: #efefef;
	/*background: #a90329; /* Old browsers */
	/*background: -moz-linear-gradient(top, #a90329 0%, #8f0222 34%, #6d0019 100%); /* FF3.6-15 */
	/*background: -webkit-linear-gradient(top, #a90329 0%,#8f0222 34%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to bottom, #a90329 0%,#8f0222 34%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */

	/*
	background-image: url(/assets/img/header_84.png);
    background-repeat: no-repeat;
    background-position-x: 20px;
    background-position-y: 20px;
    */
}
#header .logo-desktop {
	display:block;
}
#header .logo-mobile {
	display:none;
}

#content {
	height: 100%;
}
#footer {
	height: 100%;
	font-size:12px;
}
.inner {
	padding:15px 25px 15px 25px;
}
.inner-wide {
	padding:20px 70px 20px 70px;
}



/************** elements **************/
h1, a {
	/*color:#a90329;*/
	color:#ad2539;
	/*color:#BB5766;*/
}
pre.code {
	padding:10px;
    color: #333;
	background-color: #fff;
	border: 1px solid #e7e9ed;

    font-family: "Menlo", "Liberation Mono", "Consolas", "DejaVu Sans Mono", "Ubuntu Mono", "Courier New", "andale mono", "lucida console", monospace;
    font-size:11px;
    white-space: pre;
    word-wrap: break-word;
    width:100%;
}
pre.code .comment {
	color: #8E8A8A;
}
pre.code .string {
	color: #ad2539;
}
pre.code .int {
	color: #9A7F10;
}
pre.code .key {
	color: #2C7BD2;
}
pre.code .info {
	color: #30793D;
}
pre.code .warn {
	color: #9A7F10;
}

.clear {
	clear:both;
}

/************** table **************/
table {
	font-size:12px;
	display: block;
	width: 100%;
	overflow: auto;
	word-break: normal;
	word-break: keep-all;
	border-collapse: collapse;
	border-spacing: 0;
}
thead {
	display: table-header-group;
	vertical-align: middle;
	border-color: inherit;
}
tr {
	background-color: #fff;
	border-top: 1px solid #ccc;
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}

td, th {
	padding: 6px 13px;
	border: 1px solid #ddd;
}
th {
	font-weight: bold;
}
td {
	padding: 6px 13px;
	border: 1px solid #ddd;
}


/************** menu **************/
.menu {
	margin-top:35px;
	line-height:1.2;
}
ul.main-menu {
	list-style-type: none;
	padding:0;
}
ul.main-menu li {
	margin-bottom:10px;
	font-weight:bold;
}
ul.sub-menu {
	list-style-type: none;
	padding-left:20px;
}
ul.sub-menu li {
	margin-bottom:5px;
	font-weight:normal;
}








/* desktop versions: 800px -> oo; */
.content-left {
	float:left;
}
.content-right {
	float:left;
}
@media only screen and (min-width: 1280px)  {
	.content-left {
		width:200px;
	}
	.content-right {
		width:940px;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1279px) {
	.content-left {
		width:200px;
	}
	.content-right {
		width:850px;
	}
}
@media only screen and (min-width: 1150px) and (max-width: 1199px) {
	.content-left {
		width:200px;
	}
	.content-right {
		width:810px;
	}
}
@media only screen and (min-width: 1100px) and (max-width: 1149px) {
	.content-left {
		width:200px;
	}
	.content-right {
		width:760px;
	}
}
@media only screen and (min-width: 1050px) and (max-width: 1099px) {
	.content-left {
		width:200px;
	}
	.content-right {
		width:710px;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1049px) {
	.content-left {
		width:200px;
	}
	.content-right {
		width:670px;
	}
}
@media only screen and (min-width: 950px) and (max-width: 1024px) {
	.content-left {
		width:200px;
	}
	.content-right {
		width:600px;
	}
}
@media only screen and (min-width: 900px) and (max-width: 949px) {
	.content-left {
		width:200px;
	}
	.content-right {
		width:550px;
	}
}
@media only screen and (min-width: 850px) and (max-width: 899px) {
	.content-left {
		width:200px;
	}
	.content-right {
		width:500px;
	}
}
@media only screen and (min-width: 800px) and (max-width: 849px) {
	.content-left {
		width:200px;
	}
	.content-right {
		width:450px;
	}
}
/* mobile version: 0 -> 799px; */
@media only screen and (max-width: 799px)  {

	#header {
		height:80px;
	}
	#header .logo-desktop {
		display:none;
	}
	#header .logo-mobile {
		display:block;
	}


	.content-left {
		float:none;
		width:100%;
	}
	.content-right {
		float:none;
		width:100%;
	}
	li.main-menu {
		display: none;
	}
	li.parent {
		display: inline;
		float:left;
	}
	.inner {
		padding:15px 15px 15px 15px;
	}
	.inner-wide {
		padding:20px 15px 20px 15px;
	}
	pre.code {
		width:auto;
	}
}

